﻿@charset "utf-8";


body  {
      margin: 0;
      padding: 0;
      color: #333333;
      font-weight: 300;
    }

b {font-weight: 400;}

html {
      height: 100%;
      font-size: 110%;
    }

#header img{
      height: auto;
}

.tx-powermail h3{display:none;}
#burger{
      position: absolute;
      display:none;
      margin-left:20px;
      margin-top:15px;
      z-index: 1000;
      cursor: pointer;
}
  
.center {
      position: relative;
      width: 95%;
      max-width: 1200px;
      margin: 20px auto;
      text-align: left;
      box-sizing: border-box;
    }
  
  


#main-nav ul.lvl-1{color: #333333; margin: 0; padding: 0px 20px; list-style-type: none; font-weight: 400;}
#main-nav ul.lvl-1 li{margin-bottom: 12px; line-height: 1.1rem}
#main-nav ul.lvl-2{color: #333333; margin: 0; padding: 5px 10px; list-style-type: none; font-weight: 300;}
#main-nav p {padding: 0; margin: 0;}
#main-nav .subnav ul{padding: 0; margin:0; list-style-type: round;}
#main-nav .subnav li{color: #333333; text-decoration: none; padding: 0;}
#main-nav a {color: #000000; text-decoration: none;}
#main-nav a.cur {color: #CC0000; text-decoration: none;}
#main-nav a:hover {color: #CC0000;}
#main-nav a.act {color: #CC0000;}

#main-nav.opened{     
     display:block;
  }

#wrap{position: relative; width: calc(65% - 143px); margin-left: 265px; float: left; box-sizing: border-box; margin-top: 30px;}

#image{
      position: relative;
      padding: 0;
      box-sizing: border-box;
    }
#image img{
      border: 1px solid #ccc;
      border-radius: 10px;
    }


.news-single .footer {
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 10px 0 0 0;
    border-bottom: 0;
    border-top: 1px solid #333;
}
.news .footer {
    clear: both;
    padding: 0;
    border-top: 1px solid #555;
    margin-top: 15px;
    color: #888;
}

#content h3 {margin: 0; font-weight: 300; color: #000000;}
#content h1,#content h2 {margin-top: 0;}
#content p {margin: 0; padding: 0;}
#news a {color: #000000; text-decoration: none;}
#content a {color: #CC0000; text-decoration: none;}
#content a:hover,#news a:hover {color: #CC0000;}
#news h3 {margin: 0; padding: 8px 0; font-size: 1rem; font-weight: 300; color: #000000;}
#news p {margin: 0; padding: 0; font-size: 0.9rem; color: #000000;}
.news-list-date {font-size: 0.8rem; color: #333;}

.news .footer p {
    margin: 0;
    padding: 0;
}








